uuid: ecdef7e4-f78c-4ef5-8b33-44ce7c97671f
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 01afEL7cgh0kvdxCgbLy5zG4fhwpgOJ8VSkKxgauaa0
id: creditcard_codes
label: 'Credit card codes'
category: Payment
likert: false
options: "VI: 'Visa'\nMC: 'Mastercard'\nAE: 'American Express'\nDC: 'Discover'\n"
